/*
color palette: 
orange: #EF7622
dark orange: #B65C37
brown: #5E3327

http://www.colorzilla.com/gradient-editor/#f1f1f1+0,c3c3c3+47,a1a1a1+64,c3c3c3+78,bfbfbf+100;Custom
*/

html {
	background:#FFF; 
}

body {font-family: 'myriad-pro', sans-serif !important; font-size:18px;}

/* = Header */
header {
	position: relative;
}

img#logo {
	padding:10px 0 20px 0;
}

header #search {
	margin-top:18px;
}

h2 {
	font-size: 150%;
	font-weight: bold;
	color: #0d507a;
	margin:0 0 10px;
}
h3 {
	font-size: 150%;
	font-weight: bold;
	color: #0d507a;
	margin:0 0 10px;
}
p {
	margin-bottom:20px;
}

/* = Links */
a {
	color: #0D507A;
	text-decoration:none;
}
a:hover {
	color: #0D507A;
	text-decoration: underline;
}
footer {
	padding:40px 0;
}

footer ul li {
	padding: 8px 0;
}
footer h3 {
	margin-top: 25px;
}


strong {
	font-weight:700;
}

.flags img {margin-left:5px;margin-top:5px;margin-bottom:5px;}

/* = Region Switcher */
div#region-switcher {
	margin-top:15px;
	position:relative;
	z-index:9000 !important;
}
div#region-switcher ul {
	list-style-type: none;
	margin:0;
	padding:0;
	border:1px solid #c5c5c5;
}
html.lt-ie9 div#region-switcher ul{
}
div#region-switcher li {
	list-style-type: none;
	margin:0;
	padding:0;
	position:relative;
	z-index:9000 !important;
}
div#region-switcher li a {
	display:block;
	height:31px;
	line-height:31px;
	overflow:hidden;
	color:#555;
	font-weight: bold;
	text-transform: uppercase;
	background: url('/assets/layout/region-menu-bg.png') top left repeat;
}
div#region-switcher li a img {
	display: block;
	float: left;
	height:31px;
}
div#region-switcher li a:hover {
	color:#555;
	text-decoration: none;
	background: url('/assets/layout/region-menu-bg-hover.png') top left repeat;
}
div#region-switcher  li ul {
	list-style-type: none;
	margin:0;
	padding:0;
	display:none;
}
div#region-switcher li:hover ul {
	display:block;
	position:absolute;
	top:31px;
	left:-1px;
	width:100%;
	border:1px solid #c5c5c5;
	z-index:9000 !important;
}

div#region-switcher ul li ul li a:link,
div#region-switcher ul li ul li a:active{
		background:none;
		background-color:#fff;
}
div#region-switcher ul li ul li a:hover {
		background: url('/assets/layout/region-menu-bg-hover.png') top left repeat;
}
div#region-switcher ul li ul li a:link img {
	display: block;
	float:left;
	height:31px;
}
div#region-switcher ul li ul li a:link span {
	display:block;
	float:left;
	padding:8px 10px;
}


nav {
	text-transform:uppercase;
	font-weight:bold;
	
}
nav ul {
	border-bottom:4px solid #0D4E76;
	background:#f2f2f2;
	margin:0;
}
nav ul li {
	margin: 0 8px;
}

@media (min-width: 1200px) {
	nav ul li {
		margin: 0 15px;
	}
}

nav ul li a {
	color:#555;
	display:block;
	border-top: 5px solid #f2f2f2;	
	line-height:50px;
	padding: 0 5px;
}
nav ul li a:hover, nav ul li a.selected {
	color:#0D4E76;
	text-decoration:none;
	border-top:5px solid #0D4E76;
}


/* Change parent appearance on sub menu hover */
nav ul li:hover {
}
nav ul li:hover a,
nav ul li:hover ul li:hover a,
nav ul li:hover ul li a:hover,
nav ul li:hover ul li:hover ul li a:hover{
}

nav ul li:hover ul li:hover a,
nav ul li:hover ul li a:hover,
nav ul li:hover ul li:hover ul li a:hover {
}
nav ul li:hover ul li a,
nav ul li:hover ul li:hover ul li a{
	color: #a1a1a1;
}

/* Nav Drop Down */
nav ul ul {
	width:auto;
	padding:0;
	margin:0;
	list-style: none;
	position: absolute;
	left: -999em;
	z-index: 500;
	background: #eee;
	border-top: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-right: 1px solid #d6d6d6;	
	border-bottom:0;
	
}
nav ul li ul li {
	margin: 0;
	padding: .3em 0;
	list-style: none;
	border:none !important;	
	width:100%;
}
nav ul li ul li a {
	display:block;
	text-align: left;
	line-height: 22px;
	border-top:0 !important;
	margin: 0;
	display: block;
	color:#000 !important;
	text-transform:capitalize;
	font-weight:normal;
	padding:2px 15px;
	border-bottom: 1px solid #d6d6d6;
}
nav ul li:hover ul, nav ul li.sfhover ul {
	left: auto;
}
nav ul li:hover ul.last {
	right:-27px;
}

nav ul li ul a:hover {
	color:#fff !important;
	background-color:#0D4E76;
}

/* Fix for sticky IE drop downs */
nav ul li:hover, nav ul li.sfhover {position: static;}

.orange {
	color:#EF7622;
}

.cta {
	background-color:#EF7622;
	color:#fff;
	padding:50px 0;
}
.cta h2 {
	color:#fff;
}

.button.orange {
	background-color:#EF7622;
	border:2px solid #fff;
	text-transform:uppercase;
	padding: 10px 15px;
}

.cta .button.orange {
	font-size:20px;
	padding:15px 40px;
}

a.button.orange {
	color:#fff;
}

.button {
	font-family:Archer;
}

.row-no-padding {
  margin-left: 0;
  margin-right: 0;
  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
.row-no-padding-margin {
  [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}


.strip {
	background-color:#fff;
}

.teaser {
	background-color:#fff;
}
.teaser .row {
	padding: 30px 0 20px 0;
}
.teaser-margin {
	padding: 30px 50px;
}
.top-border {
	border-top: 1px solid #858585;
}

.left-gradient-grey {
	border-left: 2px solid #e2e2e2;
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  #eeeeee 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #eeeeee 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to right,  #eeeeee 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 */
}

.banner {
	text-align:center;
    background-repeat: no-repeat;	
	background-position: center top;
	background-size:cover;
}
.banner h1 {
	line-height:200px;
	color:#fff;
	margin:0;
}
.banner.company {
	background-image: url(../images/bg-company.jpg);
}
.sidebar { 
	background-color:#fff;
	padding:10px 20px;
	margin-bottom:20px;
}
.sidebar.sidebar-border {
	border:2px solid #c2c2c2;
}
.sidebar.sidebar-quote {
	background-
}
.sidebar .side-nav {
	text-transform:uppercase;
}
.sidebar .side-nav li {
	padding:12px 0 6px 0;
}
.sidebar .side-nav li a {
	color:#a1a1a1;
	text-decoration:none;
}
.sidebar .side-nav li a:hover,
.sidebar .side-nav li a.selected {
	color: #EF7622 !important;
}

.sidebar .button {
	text-transform:uppercase;
	font-size:18px;
	line-height:2em;
}
.content-block {
	background-color:#fff;
	margin-bottom: 10px;
	padding: 30px 0;
}
.content-block.no-pad {
	background-color:#fff;
	margin-bottom: 10px;
	padding: 0;	
}
.content-icon {
	padding:0 50px;
}

.rounded {
	-webkit-border-radius: 10px;
	    border-radius: 10px;
}

.container.white {
	background:#fff;
}

.gradient-bg {
	background: #f1f1f1; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f1f1f1 0%, #bfbfbf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f1 0%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f1 0%,#bfbfbf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f1 0%,#bfbfbf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f1 0%,#bfbfbf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-8 */
	
}

.gradient-bg-reverse {
	background: #dfdfdf; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmZiZmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dfdfdf 0%, #fbfbfb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#fbfbfb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dfdfdf 0%,#fbfbfb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dfdfdf 0%,#fbfbfb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dfdfdf 0%,#fbfbfb 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dfdfdf 0%,#fbfbfb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#fbfbfb',GradientType=0 ); /* IE6-8 */
	
}

.content-padding {
	padding:15px;
}

/*LC*/
.nav-tabs li a {font-weight:bold;}
.product-main {margin-bottom:2%;}
.tab-content {border:1px solid #ddd; border-top:0px; padding: 2%;}
ul.nav-tabs {margin-bottom:0;}

.tabbable {margin-bottom: 2%}

.product-main {position:relative; color:#efefef; border: 1px solid #ddd;}
.product-main h2 {color:#666; font-size:36px; font-weight:500;}
.product-main h3 {color:#0D4E76}
.product-main {color:#666}

#check_fuse,
#check_battery,
#check_leads,
#specs,
#troubleshooting {display:none;}

label.error {color:#f00}

#email_company {display:none;}


/* = Side Menu */
aside {
	border-right: 4px solid #eee;
	padding:40px 10px 40px 0;
}

ul.menu {
	margin: 0 0 20px 0;
	padding-left:0;
}
ul.menu li {
	width:100%;
	position:relative;
	list-style: none;
	margin: 0;
	float: none;
}
ul.menu li a {
	display: block;
	line-height: 24px;
	padding-left:10px;
}
ul.menu li a:hover, 
ul.menu li.active a,
ul.menu li a.active {
	background-color:#ffe08b;
	text-decoration:none;
}

ul.menu li a.top {font-weight:bold;}
ul.menu ul {
	padding-left:15px !important;
}

.ad-col {
	min-height: 100%;
	overflow: hidden;

}
.ad-col-height {
	margin-bottom: -9999px;
	padding-bottom: 9999px;
}


.alert.new, .bg-danger 
 {
	background-color:#c00;
	color:#fff;
}
.alert.retired {
	background-color:#efefef;
}

/* --------------------------------------------------
 * Blog
 *-------------------------------------------------- */
.date-wrapper {
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border: 1px solid #c2c2c2;
  color: #242424;
  text-align: center;
  margin: 0 0 1em 0;
  padding: 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
.date-wrapper span {
  font-size: 16px;
  display: block;
}
.date-wrapper span.date-m {
  padding: 2px 4px;
  color: #ffffff;
  background: #0D4E76;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
  text-transform: uppercase;
}
.date-wrapper span.date-d {
  font-size: 22px;
  line-height: 1;
  padding: 5px 0 3px 0;
  color: #242424;
}
.tags {
  font-size: 12px;
  text-transform: uppercase;
}

.media .title,
.media .title {
  margin: 0 0 5px 0;
  line-height: 1;
}
.blog-roll .meta,
.blog-post .meta {
  font-size: 12px;
  margin-bottom: 5px;
}
.blog-roll .hidden-phone,
.blog-post .hidden-phone {
  text-align: center;
}
.blog-roll .media,
.blog-post .media {
  padding-bottom: 15px;
  border-bottom: 1px solid #e6e6e6;
}

.media .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}

h5.subtitle {font-weight:normal; font-style:italic}
